html{background:url(_images/_general/x.gif) repeat 0 0}
body{padding:50px 0}
div#wrapper{position:relative;z-index:1}
div#header{left:0;overflow:auto;position:relative;top:0;width:100%;z-index:80}
h1{background:url(_images/_general/grow-logo-ie6.gif) no-repeat 0 0;left:0;position:absolute;text-indent:-999em;top:0;width:201px}
div#tagline{display:none}
ul#mainNavigation{zoom:1}
div#content{background-color:#fff;left:206px;padding-bottom:21px;position:relative;top:5px;width:550px}
div#footer{background-color:#000;clear:both;color:#fff;filter:alpha(opacity=100);height:46px;left:206px;opacity:1px;padding-top:18px;position:relative;top:5px;width:550px}
div#tabs{border-bottom:none;position:relative}
form{margin:0 0 32px;padding:0 66px 0 42px;position:relative}
fieldset{background:none;border-top:1px solid #dedede;clear:both;padding:12px 0}
fieldset#submit-set{background:none;border-top:none;margin:0;padding:0}
legend{color:#666;font-size:1em;padding:0;text-transform:uppercase}
label{background:none;clear:left;color:#000;float:left;margin:0;padding:10px 0 0}
input{float:left;margin:10px 0 0;padding:0}
textarea{float:left;margin:10px 0 0}
div.post{top:0}
h2.blogtitle{top:0}
div#tabs{margin-bottom: -2px;}